## golang-xmpp-dev 0.0~git20140304

=== debian/changelog ===
golang-xmpp-dev (0.0~git20140304-1) unstable; urgency=low

  * Initial release (Closes: #740738)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Tue, 04 Mar 2014 16:06:45 +0000
