=== debian/control ===
Source: golang-xmpp-dev
Section: devel
Priority: extra
Maintainer: Jacob Appelbaum <jacob@appelbaum.net> 
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://www.github.com/agl/xmpp

Package: golang-xmpp-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go package for pure Golang xmpp client implementation
 xmpp implements the XMPP IM protocol, as specified in RFC 6120 and 6121.
 .
